apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "proxy-sp-v1-39ecde9a0d101628fed3e3be"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "proxy-sp-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "bd83dfbd467e8211ffe71d28"
spec:
  cn: "op.agov-w.azure.adnovum.net"
  usage: "<reserved for future use>"
  san:
    dns:
    - "proxy-sp-v1"
    - "proxy-sp-v1.adn-agov-nevisidm-admin-01-uat"
    - "op.agov-w.azure.adnovum.net"
    email: []
